Bug 1026489 - moreutils needs dependency on perl-IPC-Run
moreutils needs dependency on perl-IPC-Run
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: moreutils (Show other bugs)
22
All All
unspecified Severity medium
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 14:14 EST by Peter Eisentraut
Modified: 2016-07-19 15:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:27:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Eisentraut 2013-11-04 14:14:32 EST
The package moreutils needs a dependency on perl-IPC-Run, which is used by the chronic script (introduced in moreutils 0.43).

See also the dependencies of the Debian package for comparison: http://packages.debian.org/wheezy/moreutils
Comment 1 Jaroslav Reznik 2015-03-03 10:11:19 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora End Of Life 2016-07-19 15:27:34 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.